aalib (1.4p5-44build2) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:11:47 +0000

aalib (1.4p5-44build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:39:05 +0000

aalib (1.4p5-44) unstable; urgency=medium

  * Fix the Vcs-* fields, to point at collab-maint.
  * Bump Standards-Version to 3.9.6, no changes necessary.

 -- Gergely Nagy <algernon@madhouse-project.org>  Wed, 30 Sep 2015 13:48:53 +0200

aalib (1.4p5-43) unstable; urgency=medium

  * Fix FTBFS due to libgpmg1-dev disappearing, thanks to Julian Gilbey
    <jdg@debian.org>. (Closes: #748067)

 -- Gergely Nagy <algernon@madhouse-project.org>  Sun, 27 Jul 2014 00:08:35 +0200

aalib (1.4p5-42) unstable; urgency=medium

  * Fix FTBFS with clang, thanks Arthur Marble <arthur@info9.net>!
    (Closes: #739932)
  * Standards-Version bumped to 3.9.5, no changes necessary.

 -- Gergely Nagy <algernon@madhouse-project.org>  Tue, 18 Mar 2014 12:37:06 +0100

aalib (1.4p5-41) unstable; urgency=low

  * Fix building with texinfo 5. Patch from Daniel Schepler
    <dschepler@gmail.com>. (Closes: #712332)
  * Standards-Version bumped to 3.9.4 (no changes necessary)

 -- Gergely Nagy <algernon@madhouse-project.org>  Mon, 12 Aug 2013 09:45:53 +0200

aalib (1.4p5-40) unstable; urgency=low

  * New maintainer (Closes: #673224)
  * Converted the package to dh short-form
  * Use 3.0 (quilt) source format
  * Standards-Version bumped to 3.9.3 (no changes necessary)
  * Added Vcs-* headers
  * Bump debhelper build-depends to >= 9~

 -- Gergely Nagy <algernon@madhouse-project.org>  Sat, 30 Jun 2012 13:43:12 +0200

aalib (1.4p5-39.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add multiarch support (from Steve Langasek) (Closes: #646302)

 -- Wookey <wookey@wookware.org>  Wed, 16 May 2012 16:48:15 +0000

aalib (1.4p5-39) unstable; urgency=low

  * Replaced "... | not+linux-gnu" by "... [linux-any]".  Closes: #587860.
  * Replaced ascii by ASCII.  Closes: #570266.
  * Fixed wrong-section-according-to-package-name libaa1-dbg => debug.
  * Fixed non-empty-dependency_libs-in-la-file.
  * Fixed weak-library-dev-dependency libaa1-dev on libaa1 (>= 1.2-18).

 -- Bart Martens <bartm@debian.org>  Wed, 14 Sep 2011 07:16:38 +0200

aalib (1.4p5-38) unstable; urgency=low

  * debian/patches/10_506718.diff: Added.  Closes: #506718.
  * debian/control: Standards-Version.

 -- Bart Martens <bartm@debian.org>  Sat, 28 Feb 2009 10:29:28 +0100

aalib (1.4p5-37) unstable; urgency=low

  * New maintainer.  Closes: #482480.
  * debian/control: Removed joeyh's Vcs-Git.
  * debian/copyright: Updated to add some licenses.
  * debian/patches/01_roff_format.diff: Added.  Closes: #181558.
  * debian/patches/06_man_fix.diff: Added.  Fixes "`l' not defined".
  * debian/patches/*: Moved some existing fixes to patches.
  * debian/rules, debian/control: Added simple mechanism for patches.
  * debian/rules: Fixed debian-rules-missing-required-target.
  * debian/watch: Updated to mangle the versions to 1.4~rc5.

 -- Bart Martens <bartm@debian.org>  Thu, 22 May 2008 19:15:59 +0200

aalib (1.4p5-36) unstable; urgency=low

  * Use debhelper v7, rules file minimisation.

 -- Joey Hess <joeyh@debian.org>  Wed, 23 Apr 2008 23:14:34 -0400

aalib (1.4p5-35) unstable; urgency=low

  * Use automake --add-missing.  Closes: #467602

 -- Joey Hess <joeyh@debian.org>  Tue, 26 Feb 2008 16:14:17 -0500

aalib (1.4p5-34) unstable; urgency=low

  * Remove -l and -L from dh_shlibdeps call.
  * Lintian fixes.
  * Loosen build-dep on automake.
  * Remove leading whitespace in info dir entry, as this is preserved
    by current versions of texinfo and breaks install-info. Closes: #466951

 -- Joey Hess <joeyh@debian.org>  Sun, 24 Feb 2008 14:47:23 -0500

aalib (1.4p5-33) unstable; urgency=low

  * Add a symbols file.
  * Add Homepage field.

 -- Joey Hess <joeyh@debian.org>  Mon, 19 Nov 2007 14:28:15 -0500

aalib (1.4p5-32) unstable; urgency=low

  * Add a -dbg package with separated debugging symbols.
  * debhelper v5

 -- Joey Hess <joeyh@debian.org>  Sun, 22 Apr 2007 19:26:29 -0400

aalib (1.4p5-31) unstable; urgency=low

  * Patch from Jindrich Makovicka to make the curses driver behave better
    (and more like the slang driver) in its display of dim letters, by using
    black + bold instead of the dim attribute. The dim attribute is not
    supported by the linux console or by many X terminals. Closes: #406367

 -- Joey Hess <joeyh@debian.org>  Wed, 10 Jan 2007 16:48:59 -0500

aalib (1.4p5-30) unstable; urgency=low

  * Fix libaa-bin test in menu file.

 -- Joey Hess <joeyh@debian.org>  Sun, 18 Dec 2005 16:58:45 -0500

aalib (1.4p5-29) unstable; urgency=low

  * Removed transitional aalib1 package. Closes: #320867

 -- Joey Hess <joeyh@debian.org>  Mon, 26 Sep 2005 19:41:07 +0200

aalib (1.4p5-28) unstable; urgency=low

  * Switch watch file to use sf redirector.
  * Patch from Alastair McKinstry to drop aalib's private library deps from
    aalib-config --libs. Programs linking to aalib should now only need to
    link with -laa. This should also remove such innecessary dependencies from
    packages using aalib. Closes: #316740
  * Fix a typo in aalib-config.1
  * Patch from Alastair McKinstry to rename binary package names to fit
    policy: aalib1 -> libaa1, aalib1-dev -> libaa1-dev, aalib-bin -> libaa-bin
    Closes: #315418
  * All packages depending on aalib need to be updated and rebuilt for
    both the slang2 transition and the rename.
  * Temporarily includes an aalib1 dummy package, to avoid dependency
    headaches. Will be removed after everything is recompiled.

 -- Joey Hess <joeyh@debian.org>  Sun,  3 Jul 2005 10:28:20 -0400

aalib (1.4p5-27) unstable; urgency=low

  * Build-depending on libx11-dev is not enough; also build-depend on
    libxt-dev. Closes: #316557

 -- Joey Hess <joeyh@debian.org>  Fri,  1 Jul 2005 15:55:47 -0400

aalib (1.4p5-26) unstable; urgency=low

  * Also export save_d and mem_d, the two documented symbols not in aa_*.
    Fixes gimp plugin. Closes: #315606

 -- Joey Hess <joeyh@debian.org>  Thu, 23 Jun 2005 18:55:51 -0400

aalib (1.4p5-25) unstable; urgency=low

  * Use versioned symbols: only export aa_* symbols. Patch from Alastair
    McKinstry. Closes: #315419

 -- Joey Hess <joeyh@debian.org>  Wed, 22 Jun 2005 19:53:23 -0400

aalib (1.4p5-24) unstable; urgency=low

  * Previous version introduced a dep on texinfo by rebuilding the manual
    each time instead of shipping a large patch. Fix build-depends.
    Closes: #315369

 -- Joey Hess <joeyh@debian.org>  Wed, 22 Jun 2005 11:51:57 -0400

aalib (1.4p5-23) unstable; urgency=low

  * Update aalib.m4 to remove warning. Closes: #305284 
  * Switch to slang2. Closes: #304750, #315092, #295313

 -- Joey Hess <joeyh@debian.org>  Mon, 18 Apr 2005 22:34:27 -0400

aalib (1.4p5-22) unstable; urgency=low

  * Fix typo in menu file. Closes: #263815

 -- Joey Hess <joeyh@debian.org>  Thu,  5 Aug 2004 17:57:00 -0400

aalib (1.4p5-21) unstable; urgency=low

  * Install info files before compressing. Closes: #249378
  * Add not+linux-gnu as an alternative to libgpm1g-dev to support the bsd's
    and etc. Closes: #258875
  * Move aalib.m4 to /usr/share/aclocal. Closes: #260947
  * Quote strings in menu item.

 -- Joey Hess <joeyh@debian.org>  Tue,  3 Aug 2004 19:57:30 -0400

aalib (1.4p5-20) unstable; urgency=low

  * Build-depend and depend on libx11-dev, following the xlibs-dev split.
    Closes: #241054
  * Make aalib-config --static-libs include -lgpm on Linux, and fixed help
    and man page to document that option. Closes: #240742

 -- Joey Hess <joeyh@debian.org>  Tue, 30 Mar 2004 19:48:15 -0500

aalib (1.4p5-19) unstable; urgency=low

  * Fix KEY_MOUDE/KEY_MOUSE typo. Closes: #221243
  * Build with --with-curses-driver to try to enable ncurses support
    (aalib already links to and depends on ncurses)

 -- Joey Hess <joeyh@debian.org>  Wed, 19 Nov 2003 16:37:04 -0500

aalib (1.4p5-18) unstable; urgency=low

  * Updated to use automake 1.7.
  * Got the diff down to maneagable size again.

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Jun 2003 13:19:46 -0400

aalib (1.4p5-17) unstable; urgency=low

  * Added back mistakenly removed call to dh_installinfo. Closes: #160899

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Jun 2003 12:16:22 -0400

aalib (1.4p5-16) unstable; urgency=low

  * Fixed copyright statement. Closes: #156360

 -- Joey Hess <joeyh@debian.org>  Sat, 17 Aug 2002 23:12:40 -0400

aalib (1.4p5-15) unstable; urgency=low

  * Fix missing aalib1 dep when built on aa-free system.
    Closes: #152789

 -- Joey Hess <joeyh@debian.org>  Thu, 25 Jul 2002 19:15:56 -0400

aalib (1.4p5-14) unstable; urgency=low

  * Use debhelper v4.

 -- Joey Hess <joeyh@debian.org>  Thu, 13 Jun 2002 19:53:30 -0400

aalib (1.4p5-13) unstable; urgency=low

  * Revert as it doesn't, Closes: #140808

 -- Joey Hess <joeyh@debian.org>  Tue,  2 Apr 2002 20:05:19 -0500

aalib (1.4p5-12) unstable; urgency=low

  * Have aalib1-dev depend on | slang1-utf8-dev; I guess that'll work.
    Closes: #140808

 -- Joey Hess <joey@kitenet.net>  Mon,  1 Apr 2002 12:45:28 -0500

aalib (1.4p5-11) unstable; urgency=low

  * Remove -rpath /usr/lib junk.

 -- Joey Hess <joeyh@debian.org>  Wed, 13 Mar 2002 12:52:48 -0500

aalib (1.4p5-10) unstable; urgency=low

  * Remove -lgpm from libaa.la, Closes: #133156

 -- Joey Hess <joeyh@debian.org>  Sun, 10 Feb 2002 12:41:57 -0500

aalib (1.4p5-9) unstable; urgency=low

  * Turns out it actually needs to build-dep on automake1.5. Closes: #127587

 -- Joey Hess <joeyh@debian.org>  Thu,  3 Jan 2002 02:25:52 -0500

aalib (1.4p5-8) unstable; urgency=low

  * Needs to build-dep on automake, Closes: #127209

 -- Joey Hess <joeyh@debian.org>  Mon, 31 Dec 2001 16:29:11 -0500

aalib (1.4p5-7) unstable; urgency=low

  * Hacked configure (and ultimatly aalib-config) to not have gpm on the libs
    list. This lets aalib1-dev lose its dependancy on libgpmg1-dev (which is
    not available on the hurd). Programs like xaos that use the gpm mouse
    support will continue to have support for it; gpm is pulled in since the
    aalib library is linked to it. Closes: #102275
  * Reverted the changes of 1.4p5-4 since they are not now necessary (bb will
    shortly be fixed).

 -- Joey Hess <joeyh@debian.org>  Tue, 25 Dec 2001 23:15:50 -0500

aalib (1.4p5-6) unstable; urgency=low

  * Install a man page I wrote but forgot all about. Closes: #116901
  * Also install a bunch of .3 man pages.
  * Wrote a man page for aalib-config.
  * Updated aafire man page, patch from Uwe Hermann <uh1763@hermann-uwe.de>
    Closes: #116912
  * Sent upstream.

 -- Joey Hess <joeyh@debian.org>  Wed, 24 Oct 2001 12:01:38 -0400

aalib (1.4p5-5) unstable; urgency=low

  * Ship aalib.m4 in the -dev package. Closes: #115268

 -- Joey Hess <joeyh@debian.org>  Thu, 11 Oct 2001 13:57:45 -0400

aalib (1.4p5-4) unstable; urgency=low

  * Make aalib.h #include aaint.h, and include aaint.h in the -dev package.
    struct aa_context includes a struct parameters, which is defined in
    aaint.h. See #112039.
  * Updated some libtool files to work with current unstable libtool.

 -- Joey Hess <joeyh@debian.org>  Wed, 12 Sep 2001 16:54:45 -0400

aalib (1.4p5-3) unstable; urgency=low

  * Corrected info files installation, Closes: #109748

 -- Joey Hess <joeyh@debian.org>  Thu, 23 Aug 2001 12:59:47 -0400

aalib (1.4p5-2) unstable; urgency=low

  * Use fname, not uninitilized tmp in linux_init(), Closes: #97695

 -- Joey Hess <joeyh@debian.org>  Mon, 21 May 2001 15:20:18 -0400

aalib (1.4p5-1) unstable; urgency=low

  * New upstream release candidate, incorporating more of my changes
    among other things. The diff now consists of just the debian/
    directory.
  * Reverted change to aa_hardware_params, since Jan assures me C++ was
    fixed in another way.
  * Removed some cruft that crept into my cvs
  * Let debhelper 3 insert ldconfig calls into postinst automatically.
  * Added NEWS file to binary package.
 
 -- Joey Hess <joeyh@debian.org>  Wed,  2 May 2001 19:48:55 -0400

aalib (1.4p4-2) unstable; urgency=low

  * Build-dep on libgpm1-dev only for [!hurd-i386], Closes: #95844

 -- Joey Hess <joeyh@debian.org>  Mon, 30 Apr 2001 13:19:49 -0400

aalib (1.4p4-1) unstable; urgency=low

  * New upstream release! (Known upstream as 1.4rc4 -- it's a release
    candidate. Version mangling is so I can call the real release 1.4r.) 
  * The aa project is alive again, updated copyright file to point to
    new homepage.
  * Most of my changes have been accepted upstream now.
  * The new upstream release includes updated config.sub/guess files,
    so it should build on parisc now. Closes: #94794
  * Included .la file in -dev package.

 -- Joey Hess <joeyh@debian.org>  Wed, 25 Apr 2001 17:07:00 -0400

aalib (1.2-w38) unstable; urgency=low

  * Rebuild with current gcc and libc6 should fix atexit problem,
    Closes: #92643

 -- Joey Hess <joeyh@debian.org>  Tue,  3 Apr 2001 14:11:31 -0700

aalib (1.2-w37) unstable; urgency=low

  * Updated how it handles the doc dir symlinks to something lintian likes
    better.

 -- Joey Hess <joeyh@debian.org>  Sat, 24 Mar 2001 16:57:41 -0800

aalib (1.2-w36) unstable; urgency=low

  * Debhelper v3.

 -- Joey Hess <joeyh@debian.org>  Fri,  9 Feb 2001 17:27:02 -0800

aalib (1.2-w35) unstable; urgency=low

  * Rebuilt with fixed dpkg-dev. Stupid dpkg..

 -- Joey Hess <joeyh@debian.org>  Sun, 14 Jan 2001 14:14:45 -0800

aalib (1.2-w34) unstable; urgency=low

  * Added dependancies on several -dev packages that you will need
    to link anything with aalib.

 -- Joey Hess <joeyh@debian.org>  Fri, 12 Jan 2001 14:24:39 -0800

aalib (1.2-w33) unstable; urgency=low

  * Removed ANNOUNCE since it is just another version of README.
    Closes: #79524

 -- Joey Hess <joeyh@debian.org>  Wed, 13 Dec 2000 13:04:20 -0800

aalib (1.2-w32) unstable; urgency=low

  * Libtool is not a fool (anymore), removed one gross hack, added a
    versioned build dependency.

 -- Joey Hess <joeyh@debian.org>  Tue, 24 Oct 2000 15:04:16 -0700

aalib (1.2-w31) unstable; urgency=low

  * Small changes to debian/rules to use debhelper v2.

 -- Joey Hess <joeyh@debian.org>  Mon, 25 Sep 2000 11:45:37 -0700

aalib (1.2-w30) unstable; urgency=low

  * Specified explicit option to dh_makeshlibs -V, so packages built with
    this version can be used in potato as well. Closes: #69965.
  * This package should superscede all other aalib package, including aalib
    packages built by third parties who messed with the version numbers in 
    decidedly nasty ways. That's why the -w(oody) is there.

 -- Joey Hess <joeyh@debian.org>  Fri, 25 Aug 2000 11:32:18 -0700

aalib (1.2-29) unstable; urgency=low

  * Corrected aalib-bin symlink, Closes: #65828

 -- Joey Hess <joeyh@debian.org>  Sun, 18 Jun 2000 15:59:40 -0700

aalib (1.2-28) unstable; urgency=low

  * Changed aalib-bin's section to misc (seems reasonable, as it's rather
    similar to bb, which is in there). This would fix bug #65766, but of
    course this change has no real effect unless the overrides file in
    modified too.

 -- Joey Hess <joeyh@debian.org>  Fri, 16 Jun 2000 15:35:08 -0700

aalib (1.2-27) unstable; urgency=low

  * Added a resize handler to aafire, Closes: #57502

 -- Joey Hess <joeyh@debian.org>  Mon,  1 May 2000 15:08:10 -0700

aalib (1.2-26) unstable; urgency=low

  * Built with ncurses5, Closes: #55657

 -- Joey Hess <joeyh@debian.org>  Fri, 21 Jan 2000 15:25:29 -0800

aalib (1.2-25) unstable; urgency=low

  * Build-Depends on autoconf, libtool, because of a race condition: if you
    have a slow box, unpacking the source package may yeild a configure.in
    that in newer than configure, and so it automatically tries to update
    configure. Closes: #52313, #52172

 -- Joey Hess <joeyh@debian.org>  Thu,  9 Dec 1999 08:25:15 -0800

aalib (1.2-24) unstable; urgency=low

  * Dependancy on debhelper needs to be versioned.

 -- Joey Hess <joeyh@debian.org>  Sat,  4 Dec 1999 12:53:14 -0800

aalib (1.2-23) unstable; urgency=low

  * Oh, it's just Build-Depends, not -Arch. How inconsistent. Closes: #51274

 -- Joey Hess <joeyh@debian.org>  Wed,  1 Dec 1999 13:13:02 -0800

aalib (1.2-22) unstable; urgency=low

  * debian/control: Added build dependancy, Closes: #51274 

 -- Joey Hess <joeyh@debian.org>  Mon, 29 Nov 1999 14:07:08 -0800

aalib (1.2-21) unstable; urgency=low

  * Built with newest slang library, Closes: #50685

 -- Joey Hess <joeyh@debian.org>  Fri, 19 Nov 1999 17:00:06 -0800

aalib (1.2-20) unstable; urgency=low

  * Rebuild with full source, a glitch in my build system had caused a
    non-orig .tar.gz to be uploaded.

 -- Joey Hess <joeyh@debian.org>  Thu, 30 Sep 1999 14:44:47 -0700

aalib (1.2-19) unstable; urgency=low

  * Updated libtool for the hurd folks. Closes: #44535

 -- Joey Hess <joeyh@debian.org>  Tue,  7 Sep 1999 10:54:54 -0700

aalib (1.2-18) unstable; urgency=low

  * FHS. Had to use versioned dependencies to make some of the doc dir
    symlinks always work. Lintian still complains -- sigh.
  * Use dh_installinfo, so info pages are FHS too.

 -- Joey Hess <joeyh@debian.org>  Mon,  6 Sep 1999 13:00:22 -0700

aalib (1.2-17) unstable; urgency=low

  * Cleaned up the rules file. Individual binary packages now each have
    their own target.

 -- Joey Hess <joeyh@debian.org>  Fri,  3 Sep 1999 20:47:04 -0700

aalib (1.2-16) unstable; urgency=low

  * Rebuilt with new slang1-dev to fix dependancy problem.

 -- Joey Hess <joeyh@debian.org>  Fri, 27 Aug 1999 20:25:27 -0700

aalib (1.2-15) unstable; urgency=low

  * Fixed some typos (closes: #38880)

 -- Joey Hess <joeyh@debian.org>  Thu,  3 Jun 1999 13:22:55 -0700

aalib (1.2-14) unstable; urgency=low

  * Corrected definition of aa_hardware_params (Closes: #34819).

 -- Joey Hess <joeyh@debian.org>  Sat, 20 Mar 1999 21:10:33 -0800

aalib (1.2-13) unstable; urgency=low

  * Er, really applied the patch this time. :-/
  * Removed man page that had snuck into -dev package.

 -- Joey Hess <joeyh@debian.org>  Sun, 14 Feb 1999 14:01:41 -0800

aalib (1.2-12) unstable; urgency=low

  * Applied patch from edward@hairnet.demon.co.uk that allows you to hit a
    key to exit aafire (#Closes: 33385).

 -- Joey Hess <joeyh@debian.org>  Sun, 14 Feb 1999 13:47:56 -0800

aalib (1.2-11) unstable; urgency=low

  * Commented out 2 lines in Makefile.in so automake isn't run. This
    prevents build problems on other platforms (#32415).

 -- Joey Hess <joeyh@debian.org>  Thu, 11 Feb 1999 12:37:26 -0800

aalib (1.2-10) unstable; urgency=low

  * Wrote a manual page for all the programs in the -bin package.

 -- Joey Hess <joeyh@debian.org>  Thu,  4 Feb 1999 16:27:48 -0800

aalib (1.2-9) unstable; urgency=low

  * Applied a patch from Arjan Opmeer <a.d.opmeer@student.utwente.nl> that
    fixes a rather complex problem that was making aalib programs crash if
    aalib was built to use slang and the program was running in text mode
    in an xterm.
  * Re-enabled slang linkage now that all the bugs with it are fixed.

 -- Joey Hess <joeyh@debian.org>  Thu, 21 Jan 1999 11:56:24 -0800

aalib (1.2-8) frozen unstable; urgency=low

  * Fixed aacurses.c so it will actually build.
  * Fixed configure.in so slang can actually be disabled (typo).
  * Built with the curses driver instead of the slang one to work around
    whatever's making the slang driver badly fail. This fixes all apps that
    use aalib for display output, and it belongs in the frozen tree. (#27695)

 -- Joey Hess <joeyh@debian.org>  Fri, 27 Nov 1998 19:50:43 -0800

aalib (1.2-7) frozen unstable; urgency=low

  * Reupload to frozen. We need this so that other programs linked with
    aalib can be recompiled for ncurses 4. It was waiting in queue for slink
    when slink froze, and got installed into potato instead. :-(

 -- Joey Hess <joeyh@debian.org>  Tue,  3 Nov 1998 12:37:22 -0800

aalib (1.2-6) unstable; urgency=low

  * Rebuilt with ncurses 4.
  * Disabled building of libc5 compatability packages, they've never worked
    right and nothing uses them. (Since textdoom is stalled.)

 -- Joey Hess <joeyh@debian.org>  Fri, 30 Oct 1998 14:34:47 -0800

aalib (1.2-5) unstable; urgency=low

  * Build libc5 versions of the library too. This is needed for the aavga
    package, so people can get squake working in ascii art mode.

 -- Joey Hess <joeyh@debian.org>  Mon,  7 Sep 1998 16:01:03 -0700

aalib (1.2-4) unstable; urgency=low

  * Hacked configure.in to properly link library with -lc.

 -- Joey Hess <joeyh@debian.org>  Mon, 31 Aug 1998 19:34:53 -0700

aalib (1.2-3) unstable; urgency=low

  * For some reason it no longer built properly. Fixed some symlink creation
    so it does again.
  * Fixed calling of ldconfig so it happens only if $1 = configure.

 -- Joey Hess <joeyh@debian.org>  Sun, 30 Aug 1998 21:51:46 -0700

aalib (1.2-2) frozen unstable; urgency=low

  * Make postinst call ldconfig as manadated by newest packaging manual.

 -- Joey Hess <joeyh@debian.org>  Thu, 16 Apr 1998 17:28:13 -0700

aalib (1.2-1) unstable; urgency=low

  * New upstream release.
  * Not backward compatablie with aalib 1.0, yet the soname has not changed
    (sigh). Dealt with this in the shlibs file.
  * Build an aalib-bin package. (#17505).
  * Hacked libtool to not pass -rpath.

 -- Joey Hess <joeyh@debian.org>  Mon,  9 Mar 1998 12:40:03 -0800

aalib (1.0-3) unstable; urgency=low

  * Rebuilt with debhelper 0.60 to fix several mode 444 files.

 -- Joey Hess <joeyh@debian.org>  Mon,  9 Feb 1998 12:55:56 -0800

aalib (1.0-2) unstable; urgency=low

  * Run ldconfig in postinst.
  * Fixed self-referencing provides (#16720).
  * Explicitly link aa lib library with -lc, -lX11, -lslang, -lgpm,
    so dependancies get set properly. (#17656)
  * Added a Makefile to /usr/doc/aalib1-dev/examples/, to make it more 
    clear what you need to link aalib programs with.

 -- Joey Hess <joeyh@debian.org>  Fri, 30 Jan 1998 16:44:12 -0800

aalib (1.0-1) unstable; urgency=low

  * First release.
  * Modified Makefile.in to build shared library too, thanks to William
    Thompson <wakko@kitenet.net>.

 -- Joey Hess <joeyh@debian.org>  Sat, 13 Dec 1997 20:17:50 -0500
